$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -2100000.0
    - - 800000.0
      - -2100000.0
    - - 800000.0
      - -2200000.0
    - - 900000.0
      - -2200000.0
    - - 900000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 2ac1d923-e26a-482e-a699-d2b15a392098
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 12a4f304-0fd6-4dd2-80a8-42d2d0a94ad3
  - f8a6b9fa-66ad-4677-9c74-7942e4ffc9d8
  - da650c06-5556-4da7-ad9e-12f3cf61c1e4
  - d6951f2b-f60c-4988-bc45-565244308e50
  - 9ca237f5-a193-4ab0-837e-d4cd45f40191
  - c91a8536-5a5e-4ade-a030-47d477f7b591
  - f805e485-f102-4d8f-bb1c-9ccf92b891e7
  - 68e6c263-0a4e-421d-9b15-f07ae0c4a8ef
  - b5138b73-aa85-4a59-bca9-94048615a9a1
  - ab293032-553f-49f5-b294-72f6c118b8c4
  - 9e795097-3051-4077-93c9-46299c8c30e0
  - 2f337d83-96a1-44e8-a999-2d5049179289
  - be8eb8f5-901c-43f9-8ffc-765d6a247c7b
  - f397c837-0f68-4893-a3d4-770ad50d8443
  - 33a2d0e0-dd43-4920-990d-b4ff104895ce
  - f6d42d7c-309c-4a84-8e3d-057f8dafdf5c
  - 963aabdc-f3b5-484d-be8a-b7fee80d9fc8
  - 3f3b54c5-806d-42ec-b253-3c214d7a4b4c
  - 4ab68baf-9dfc-4ac4-b863-cf82159f8902
  - 63b9aad4-86b5-440d-99e0-a23ec95c3d52
  - 7d0d30aa-caa0-4ddc-9487-89007623b28e
  - 6e255ce0-9d81-4250-afd7-b15c0d162037
  - 9cf49031-359e-4ff7-98f7-2ea316f0d7d7
  - 699347e6-36b8-47e0-9077-17a213c1ed03
  - 5c402edd-9ba3-44f7-9be8-f557a78c1cb6
  - bbc61dfc-2f9c-4b0f-a262-7cf49746839f
  - f7288f00-0c12-4f45-92b7-8a10fafcb63c
  - 11f606d1-7e8c-4780-a867-44c08862bbf1
  - 50498ff0-a9c5-4c53-859f-064a8a50ef94
  - c34d29ca-cca1-43cd-9254-c3c92e8522a1
  - ae4292b1-af8c-47be-ad6c-2017d1e62d53
  - b7f749ac-bba5-4765-afb1-be88d68fca49
  - 9073a922-513e-4b59-b7f8-8fd37f2b8c07
  - d7579dcd-d07b-414c-bd54-ba516b0762cb
  - 26bb3ea2-a37a-40f5-b89c-6fca6f454024
  - e4a063ff-847e-433f-944e-5ea1a054d8ba
  - 386b38e3-4693-403d-bb95-b881edca275c
  - f17b3ff0-8c55-4673-b7f7-f332564c3302
  - 3cf72f18-d039-4f22-8497-a01dd165e227
  - 4a75522f-fc57-4400-b6bc-7cbc0f342675
  - cc3d8700-bf4b-4c39-99f1-f792e341fd2f
  - 55c3d824-4e2a-4824-99e4-a7521e4dfb08
  - 8ad6a57b-423c-4bff-bd8b-fc25f5f216ff
  - 74e18a58-a3a3-45de-bc47-762c4efa6b9d
  - e1df36f8-3bfe-4f05-a0f1-35296fa4aaf9
  - 5be43309-5c56-463d-95ec-4b3d8e1f113d
  - 1d4cf968-4903-4682-9bd0-d350b3551a07
  - 46a68eef-4394-4457-afb5-9bb889d5cc33
  - e3563a8b-ac19-43de-9c26-7a53bede5f0d
  - 79102c33-a0db-47e8-b7bd-3fca7b40c641
  - ff782d9c-4e7a-4ab6-a427-8ab8e02728ef
  - bc64e5cc-325c-4619-a90c-a6b6f641ff3b
  - 37cb9351-5986-45fc-92bd-637677f3b9ca
  - 7cfe6258-e239-4003-8087-aa3c29a51725
  - 99747397-21bb-41c6-9d12-daa2e98a78e9
  - 52e4dacc-0570-4255-ad2a-51222af43e0b
  - 994a4945-5d38-427d-a3ac-2f10d264b5ce
  - 731f5e9c-0b3d-432b-995a-3b6bcdf4f516
  - 876d4c19-0811-4daf-9009-39ae0979baab
  - 41d35ca8-e99f-40b1-8d8f-6cd322c500ad
  - 857c2750-989c-44d7-bd68-68775d82c0e6
  - 1e762712-43b9-4daa-9eab-28e22383f517
  - 494e956f-23a6-4dc2-aea2-d1c45580c5c8
  - 962602e3-6f13-4b51-8cb0-26cff440c731
  ls5_nbart_geomedian_annual:
  - 0412824a-6f0d-4bf1-b4da-da3a30e019ec
  ls5_nbart_tmad_annual:
  - fbea5830-8630-4dac-81b0-62335c4964f1
  wofs_albers:
  - dcf5109f-df44-4608-a710-42603b5a7beb
  - 0c1c1848-41f8-4036-b34b-d0933d51c0db
  - 5ed8f65f-b31e-4bc2-b1b8-850019505c09
  - 97ff4c8a-f660-4eb0-bcd2-256bc8a931e2
  - b5443cfd-3eba-44e8-bb49-35e77e2a03ad
  - 6c7702ba-3e2b-408b-9f98-07c091ca780d
  - 5a52c6ea-cee2-4fed-a886-9d6617e9e02e
  - 4b3bb198-931d-4aaf-bb28-07d548af7421
  - f48ec51d-1432-4647-bfd5-a5c49932b29e
  - 578d1389-27ec-47f8-a443-625b2c65f379
  - 9f729703-b985-4951-96e4-251c016df6cc
  - bb61723f-93ae-48c9-85a4-187a4b455d90
  - e1c48f47-298e-4776-a857-695d4656be1e
  - 1940facc-2eda-4283-8eca-3370d650af50
  - d39bf209-0c89-4f45-b38c-286f6109060a
  - 55633fb1-2b43-4a3e-92a4-787b4b75115b
  - 69b4a184-21c9-412f-a4b7-87caae5215c6
  - cc51ad8f-6eba-4fa3-ac95-e538794cdf58
  - 7ecd0f3c-e031-443d-a416-fde3fdc3d001
  - da59e338-221b-4f6b-a58e-2cc0bc8e21a6
  - 50609d66-d53e-4f9f-9b9c-8f18461b6d9f
  - c8ff897e-4192-4340-a914-2926315a6573
  - 784e0383-2973-4068-a603-5da7b8832d89
  - 4f2ba166-e27a-43b0-b2f3-ccd26698ffea
  - d3da9747-b146-4fb1-a168-edc0cb511c29
  - cf4e7217-8a60-4e36-97ae-59c76354be6a
  - c29d18c6-16e1-4d4d-ab04-9dd65f5cc547
  - c962deb7-14c2-4aa0-91ad-e73473850aae
  - b817ab07-6b1a-4c2e-b23c-92a252932a6d
  - b5a890f8-2bff-4748-a6b7-58bf3bbf5b37
  - ae8c4f5f-4926-4afa-8c93-20802b27e3f1
  - 48722faa-ad7b-42de-8cb4-ed26ee5589ac
  - 6c8f0980-f394-4da6-bbce-fd4eab85d29d
  - b4813d3b-d9e3-4ede-b8d9-e16b0dc92af8
  - 3f6fc383-ef98-47cb-94e8-ee112f227c69
  - 638872fe-667c-4db3-8ddd-7d0bc2094488
  - e3a74fc1-ee5d-45f2-835e-6d1079d2f3fa
  - 9f219a62-98e9-49a8-915c-22d11adc20ef
  - 944c78fe-68cb-4db1-a72b-d81d9d036c67
  - a7670f25-a846-4e7b-bfcb-ef94b1b4039c
  - bb9ddd66-5857-467b-bd96-68c7b7e73129
  - bdc2e2e2-943a-4503-aaba-1afc0ababb70
  - a366b0b5-02dd-485d-9460-fd7a5faff7fc
  - 16b2d808-e77f-4655-8339-f3dc73af0a0a
  - 31951acc-7d43-4fd1-896e-fb6cc2ac03f2
  - 61bce2ad-ec30-44bd-a840-8d9a78ba8ba1
  - 0ee32e0d-343d-4ff7-a223-e926975ba14e
  - bb552bc1-0f95-4a92-a0e2-2f7d8b286943
  - 1a13d80a-7826-491f-b498-7dca55bd2ae3
  - 3819278b-5df6-4e22-93b0-3b02437e8cf1
  - 450fa76e-9d51-4ff9-a6e2-561abcce9f77
  - 61adb059-960a-4f9e-aec5-d1b1898f3cfb
  - 65b05834-b940-4189-a364-fdb0800690dc
  - 2f972550-7241-4a08-ae27-0b4d6ce12a48
  - e6b1aaa5-4b68-43c0-bbb3-0c1aac1f3a95
  - e002c5bf-3915-4c5e-9f7e-b1612284e049
  - 0ecbfdaf-6851-4ffc-ad11-4c5e8d35402f
  - ab4cc70b-e3de-48bf-9d09-8a40ce64271a
  - 1f858c53-66b5-4378-aed8-6cee52d623c1
  - f1884771-2b00-4a6c-bf3e-18bbad53a38b
  - 9eb0af34-79ab-42e8-a2f7-a28717d84fc1
  - 1ebffdb5-fda3-4455-b296-73b7c5d7dba4
  - 73077b7d-37b6-42e2-b05b-5fd651c4138e
  wofs_annual_summary:
  - 35433fc8-f3d9-4581-a916-6c3b2ff362e6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:19:35.955841Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
